Error

two or more packages specified (libgtksourceviewmm-3.0-0 libsane-extras)